Retry

Retry

Retry the execution of the last step

Request
URI
POST
https://{api_host}/telco/api/workflows/workflowExecution/{workflowExecutionId}/retry
COPY
Path Parameters
string
workflowExecutionId
Required

The identifier of the workflow execution


Authentication
This operation uses the following authentication methods.
Responses
204

Successfully retried the last step execution of the requested workflow.

Operation doesn't return any data structure

400

Bad Request

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors


401

Unauthorized

Operation doesn't return any data structure

403

Forbidden

Operation doesn't return any data structure

404

Workflow not found

Operation doesn't return any data structure

500

Internal Server Error

Returns errorResponse of type(s) application/json
{
    "errors": [
        {
            "code": "string",
            "message": "string"
        }
    ]
}
array of error
errors
Optional

errors